Bug #22904

Add Update Wizards for Skinning Changes

Added by Steffen Ritter over 10 years ago. Updated over 10 years ago.

Status:
Closed
Priority:
Should have
Category:
-
Target version:
-
Start date:
2010-06-16
Due date:
% Done:

0%

TYPO3 Version:
4.4
PHP Version:
5.2
Tags:
Complexity:
Is Regression:
Sprint Focus:

Description

  • Check for $TYPO3_CONF_VARS[BE][compressionLevel] active and warn user to include the lines from misc/advanced.htaccess
  • Check for having EXT:t3skin installed and warn user to install it or another 4.4 compatible skin

Both wizards are sufficient, if they simply warn the user that it will result in a broken backend otherwise.

I corrected the version
(issue imported from #M14752)

addUpdateWizards.diff View (9.67 KB) Administrator Admin, 2010-06-16 13:22


Related issues

Related to TYPO3 Core - Bug #22565: Improve t3lib_compressor Closed 2010-05-02
Related to TYPO3 Core - Bug #22726: New Backend Design Closed 2010-05-27
Related to TYPO3 Core - Bug #22917: gzipped files cannot be loaded in the backend Closed 2010-06-17

Also available in: Atom PDF